function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","object");
x.t("description","sslparams");
x.t("background","information");
x.t("ssl","parameter");
x.t("ssl","improve");
x.t("ssl","secure");
x.t("ssl","authentication");
x.t("improve","performance");
x.t("secure","data");
x.t("end-call","sslparams");
x.t("uses","ssl");
x.t("connection","uses");
x.t("connection","tibemssslparams");
x.t("tibems-status","end-call");
x.t("sslparams","value");
x.t("sslparams","usage");
x.t("sslparams","tibems_bool");
x.t("tibems_status","tibemssslparams_setauthonly");
x.t("cobol","call");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("performance","declaration");
x.t("returning","tibems-status");
x.t("limit","ssl");
x.t("parameters","parameter");
x.t("tibemssslparams_setauthonly","tibemssslparams_setauthonly");
x.t("tibemssslparams_setauthonly","function");
x.t("tibemssslparams_setauthonly","tibco");
x.t("tibemssslparams_setauthonly","tibemssslparams");
x.t("tibemssslparams_setauthonly","using");
x.t("request","connection");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("auth_only","cobol");
x.t("auth_only","returning");
x.t("auth_only","tibems_true");
x.t("instructs","ssl");
x.t("purpose","limit");
x.t("tibems_false","instructs");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("tibems_true","instructs");
x.t("value","ssl");
x.t("value","sslparams");
x.t("value","auth_only");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("authentication","tibems_false");
x.t("authentication","tibco");
x.t("remarks","background");
x.t("data","remarks");
x.t("information","ssl");
x.t("tibemssslparams","sslparams");
x.t("tibemssslparams","tibemssslparams_setauthonly");
x.t("call","tibemssslparams_setauthonly");
x.t("call","call");
x.t("pointer","parameters");
x.t("service","user\u2019s");
x.t("using","value");
x.t("tibems_bool","auth_only");
x.t("object","request");
x.t("object","auth_only");
x.t("user\u2019s","guide");
}
